WordPress.org

Ready to get started?Download WordPress

Forums

Gravity Forms Salesforce Add-on
[resolved] What Edition(s) of Salesforce does this plugin require? (2 posts)

  1. synth01
    Member
    Posted 2 years ago #

    I have not signed up for salesforce, but I know there are different editions you can use with more or less features for higher or lower prices. Is there a minimum edition you need to use the plugin (web-to-lead?)
    see https://store.salesforce.com/apex/editionscomparison for comparison of editions.

    Thanks

    http://wordpress.org/extend/plugins/gravity-forms-salesforce/

  2. Zack Katz
    Member
    Plugin Author

    Posted 2 years ago #

    Web2Lead should be enabled for all Salesforce editions.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic